The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
0answers
23 views

Does Postgres shutdown gracefully when I restart my Mac?

When I restart my Mac OS X computer, I assume the daemon controlling Postgres (the "Postmaster" as I recall) is notified by the OS and performs a graceful shutdown of any running databases with ...
0
votes
1answer
66 views

Change MAMP to use a lower Mysql 5.1 version

I need to have the same development environment for my PHP program. My clients test server is running on Mysql 5.1 while my local is using MAMP running Mysql 5.5. How do downgrade my mysql database ...
0
votes
1answer
62 views

installing mysql 5.1 alongside mysql 5.5

mysql 5.5 is installed. I need 5.1 to install an old website so it can be updated. The installer refuses to let me install onto the disk with 5.5. I don't have any other disks. I downloaded the ...
0
votes
1answer
246 views

Issue when connecting to open shift via mysql workbench on Mac

I am trying to connect to open shift with mysql workbench on an iMac. A colleague has shown me his setup on Windows which looks exactly as follows (other than the usernames / passwords changing) ...
0
votes
0answers
454 views

How to fix “Access denied for user 'root'@'localhost'” error for MySQL using Mac OS X?

After reading a few of the similar problems to mine and none of them working, I thought I'd attempt to be more specific to see if my root problem needed to be fixed differently than the others. I've ...
0
votes
0answers
27 views

MySQL Procedure call is limiting parameters to 3 characters

I am running MySQL 5.5 using MAMP on my local machine. I have imported a database that was exported from a Windows Development environment. To get my Procs to run correctly locally, I had to change ...
0
votes
0answers
123 views

Can’t connect to local PostgresSQL server

I have the Postres app installed an running on my Mac. And it has worked beautifully. I don’t know what changed, but now I cannot connect to it from Rails, PG Commander, PG Admin or the command psql ...
0
votes
1answer
311 views

Update Postgres on server that already has version included with system

Mac OS X (Lion) Server includes Postgres (9.0.5) that it uses for some system utilities (Wiki server, caldav, etc.). I'm about to start using this server for some Rails applications and am wondering ...